@charset "UTF-8";
.page-content.recruit {
  padding: 0 20px 90px;
}

.recruit__lead {
  margin-top: 40px;
}

.recruit__title {
  text-align: center;
}

.tit-sub {
  margin-top: 20px;
  color: #68b82d;
  text-align: center;
  font-size: 18px;
}

.recruit__text {
  margin-top: 20px;
}

.recruit__image {
  margin-top: 40px;
}

.recruit__image-content {
  margin-top: 20px;
  counter-reset: num;
}

.recruit__image-box:nth-child(n+2) {
  margin-top: 20px;
}

.recruit__image-body {
  margin-top: 10px;
}

.recruit__image-title {
  margin-top: 20px;
  color: #68b82d;
  font-size: 18px;
  line-height: 1.6;
  padding-left: 28px;
  padding-bottom: 16px;
  position: relative;
  border-bottom: 3px solid #c9e5b3;
}
.recruit__image-title::before {
  counter-increment: num;
  content: counter(num, decimal-leading-zero);
  color: #68b82d;
  position: absolute;
  top: 0;
  left: 0;
}

.recruit__image-text {
  margin-top: 10px;
}

.recruit__desc {
  margin-top: 40px;
}

.recruit__desc-lead {
  margin-top: 40px;
  text-align: center;
}

.recruit__desc-content {
  margin-top: 40px;
}

.recruit__desc-box {
  padding: 30px 0;
  border-top: 3px solid #f5f5f5;
}
.recruit__desc-box:last-child {
  border-bottom: 3px solid #f5f5f5;
}

.recruit__desc-title {
  color: #68b82d;
  font-size: 18px;
  line-height: 1.6;
}

.recruit__desc-text {
  margin-top: 20px;
}

.recruit__btn .btn-wrap .btn-support:nth-child(n+2) {
  margin-top: 10px;
}

.recruit__btn .btn-wrap .btn-support .btn-link {
  text-align: center;
}

.recruit__btn .btn-wrap .btn-support .btn-link .link-inner {
  font-size: 14px;
  text-align: left;
}

@media (min-width: 768px) {
  .page-content.recruit {
    padding: 0 20px 200px;
  }

  .tit-sub {
    font-size: 26px;
    margin-top: 40px;
  }

  .recruit__text {
    margin-top: 48px;
  }

  .recruit__image {
    margin-top: 120px;
  }

  .recruit__image-content {
    margin-top: 68px;
  }

  .recruit__image-box {
    display: flex;
    justify-content: space-between;
  }

  .recruit__image-box:nth-child(even) {
    flex-direction: row-reverse;
  }

  .recruit__image-box:nth-child(n+2) {
    margin-top: 80px;
  }

  .recruit__image-photo {
    width: 47%;
  }

  .recruit__image-body {
    width: 45%;
  }

  .recruit__image-title {
    font-size: 26px;
    padding-left: 42px;
  }

  .recruit__desc {
    margin-top: 120px;
  }

  .recruit__desc-box {
    padding: 44px 0 56px;
    border-top: 5px solid #f5f5f5;
  }
  .recruit__desc-box:last-child {
    border-bottom: 5px solid #f5f5f5;
  }

  .recruit__desc-img {
    margin: 40px auto 0;
    width: 86%;
  }

  .recruit__btn {
    margin-top: 80px;
  }

  .recruit__btn .btn-wrap {
    display: flex;
    gap: 20px;
    justify-content: center;
  }

  .recruit__btn .btn-wrap .btn-support:nth-child(n+2) {
    margin-top: initial;
  }

  .recruit__btn .btn-wrap .btn-support .btn-link .link-inner {
    font-size: 16px;
  }
}

